@0    = ~Is that Gold Colour...? It is. It is! (The child takes your coin and runs away, laughing.)~
@1    = ~(Try to catch the child.)~
@2    = ~(Do nothing.)~
@3    = ~(You are too slow to catch the child. He sprints off with your coin.)~
@4    = ~(You catch the child and take back your coin with a glare. He gives you a frightened look and sprints off.)~
@5    = ~(The child runs away with your coin.)~
